/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[已移除部分結果]";

/* Export Panel */
"Choose Folder" = "Choose Folder";

/* No comment provided by engineer. */
"Disabled automatic alignment in the following glyphs: %@" = "已在下列字符停用組件自動就定位：%@";

/* Export Panel */
"Export" = "輸出";

/* No comment provided by engineer. */
"Import Metrics" = "匯入度量資訊";

/* No comment provided by engineer. */
"Metrics" = "度量";

/* error message */
"Problem exporting AFM file" = "輸出AFM檔案時錯誤";

